export default class CelestopolActor extends Actor {
  /** @override */
  prepareDerivedData() {
    super.prepareDerivedData()
    this.system.prepareDerivedData?.()
  }

  /** @override */
  getRollData() {
    return this.toObject(false).system
  }
}
